body { 
	font-family: sans-serif;
	background-color: black;
	font-size: 18px;
	text-align: center;
	color: #3EC8B4;
	width: 1024px;
	margin: 0 auto;
}

hr {
	color: #BFBFBF;
   background-color: #BFBFBF;
   height: 1px;
   width: 80%;
   border: 0;
   margin: 0 auto;
   text-align: center;
}

a {
	color: #F4F1F1;
	text-decoration:none;
}

a:visited { 
	color: #BFBFBF;
	text-decoration:none;
	}

a:hover { 
	color: #CCCCCC;
	background-color: #333333;
	text-decoration: none;
	}

a:active { 
	color: #333333;
	text-decoration:none;
	}
	
.mlho {
	font-size: 14px;
	color: #FF0000;
	font-family: sans-serif;
	text-align: center;
}

img.ladoD {
  position: relative;
  float: right;
  right: 4em;

}

img.ladoI {
  position: relative;
  float: left;
  left: 4em;
}

.centradoD {
	font-family: sans-serif;
	font-size: 6px;
	text-align: right;
}
	
.fondoverde {
	background-color: #55775D;
	margin-right: 40px;
	margin-left: 40px;
}
